body {
  overflow-x: hidden;
}
img {
  max-width: 100%;
  max-height: 100%;
}
a,
div,
span {
  /* text-decoration: none; */
}
ol,
ul,
li {
  text-decoration: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.text-color {
  color: #0575e6;
}

.logo {
  margin-bottom: 50px;
}

.logo-mini {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  color: #43a5ff;
  margin-top: 100px;
}
.header {
  justify-content: space-between;
  margin-top: 50px;
  padding: 10px;
}
.header-menu {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #4f5665;
  text-align: center;
  margin-right: 50px;
}

.header-menu-register {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  color: #0b132a;
}

.header-signin-content {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  color: #0575e6;
}
.header-signin-border {
  border: 1px solid #0575e6;
  box-sizing: border-box;
  border-radius: 50px;
  display: inline-block;
  padding: 5px 25px 5px 25px;
  margin-left: 20px;
}

.navbar-toggler {
  padding: 4px 8px;
  display: none;
}

.bg-blue {
  background: #0575e6 !important;
}
@media only screen and (max-width: 1024px) {
  .nav-menu {
    display: none;
  }
  .navbar-toggler {
    display: block;
  }
}

.mobile-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: '';
  background-size: 100% 100%;
  background-image: url('./public/Đăng ký/mobile-icon-toggle.svg');
  display: inline-block;
}
.board-menu-mobile {
  top: 80%;
  left: 0;
  position: absolute;
  padding-left: 15px;
  transition: all 0.5s;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transform: scaleY(0);
  transform-origin: top center;
  background-color: white;
  width: 100%;
  border-bottom: 1px solid rgba(125, 74, 199, 1);
}
.board-menu-mobile.clicked {
  z-index: 5;
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
  position: relative;
}
.board-menu-mobile ul li a {
  line-height: normal;
  display: inline-block;
  width: 100%;
  font-size: 16px;
  padding: 15px;
  transition: all 0.3s ease-out 0s;
}

.child1 {
  text-align: left;
}
.child1-button {
  background: #0575e6;
  border-radius: 10px;
  display: inline-block;
  padding: 15px 60px 15px 60px;
  margin-top: 10px;
}
.child1-button-content {
  text-align: center;
  color: white;
}
.child2 {
  margin-top: 50px;
  /* box-shadow: 20px 20px 5px 5px #f8f8f8; */
}
.child2-icon-border {
  background: #d0e6fd;
  border-radius: 70px;
  display: inline;
  padding: 10px;
  margin-left: 40px;
  margin-top: 50px;
}
.child2-icon {
  padding-left: 5px;
  padding-bottom: 5px;
}
.child2-item-content1 {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
  color: #0b132a;
  margin-left: 10px;
  padding-bottom: 20px;
}
.child2-item-content2 {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  color: #4f5665;
  margin-left: 100px;
}
.item-divide1 {
  margin-left: 100px;
  border: 2px solid #eeeff2;
  padding-top: 40px;
  padding-bottom: 40px;
  /* transform: rotate(90deg); */
}
.item-divide2 {
  margin-left: 150px;
  border: 2px solid #eeeff2;
  padding-top: 40px;
  padding-bottom: 40px;
  /* transform: rotate(90deg); */
}
.child3 {
  margin-top: 50px;
}

.child3-des1 {
  margin-top: 40px;
}
.child3-des {
  margin-top: 20px;
}
.child3-image {
  padding-bottom: 100px;
}
.child3-content {
  padding-top: 100px;
}
.child4-title {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  line-height: 50px;
  text-align: center;
  color: #0b132a;
  margin-top: 50px;
}
.child4-des {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #4f5665;
  margin-top: 50px;
}
.child4-item {
  margin-top: 50px;
}
.child4-item-des {
  margin-top: 10px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  /* identical to box height */

  letter-spacing: -0.387234px;

  color: #67748e;
}
.child4-item-title {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: -0.553191px;
  color: #141414;
}
.child4-item-button {
  background: #ffffff;
  border: 1px solid #0575e6;
  box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.12),
    0px 2px 4px -1px rgba(0, 0, 0, 0.07);
  border-radius: 6px;
  padding: 5px 20px 5px 20px;
  margin-top: 10px;
  display: inline-block;
}
.child4-item-button-content {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 19px;
  /* identical to box height */

  letter-spacing: -0.387234px;

  color: #0575e6;
}
.service-title {
  text-align: center;
}
.child5 {
  margin-top: 50px;
}

.vtv-logo {
  margin-top: 60px;
}
.viettel-logo {
  margin-top: 50px;
}
.mobifone-logo {
  margin-top: 55px;
}
.vinaphone-logo {
  margin-top: 60px;
}

.review-border {
  background: #ffffff;
  border: 2px solid #0575e6;
  box-sizing: border-box;
  border-radius: 10px;
  margin-top: 50px;
  height: 16rem;
}
.review-border-deactivate {
  background: #ffffff;
  border: 2px solid #dddddd;
  box-sizing: border-box;
  border-radius: 10px;
  margin-top: 50px;
  height: 16rem;
}
.review-avatar {
  margin-top: 40px;
  margin-left: 30px;
}
.review-name {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  align-items: center;
  color: #0b132a;
  margin-left: 20px;
}
.review-place {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 30px;
  /* or 214% */

  align-items: center;
  color: #4f5665;
  margin-left: 100px;
}
.review-point {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  /* or 187% */

  align-items: center;

  color: #0b132a;
  margin-left: 100px;
}
.review-star {
  margin-left: 10px;
}
.review-content {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  /* or 187% */
  align-items: center;
  color: #0b132a;
  padding: 10px;
  max-height: 100%;
}
.child6 {
  margin-top: 50px;
  margin-bottom: 50px;
  justify-content: space-between;
}
.child6-union {
  margin-left: 100px;
}
.child6-item {
  margin-left: 10px;
}
.arrow-border1 {
  justify-content: center;
  border: 2px solid #0575e6;
  box-sizing: border-box;
  display: inline-block;
  border-radius: 40px;
  padding: 10px 12px 10px 12px;
}
.arrow-border2 {
  justify-content: center;
  background: #0575e6;
  border: 2px solid #0575e6;
  box-sizing: border-box;
  box-shadow: 0px 14px 44px rgba(14, 20, 34, 0.08);
  display: inline-block;
  border-radius: 40px;
  padding: 10px 12px 10px 12px;
  margin-left: 20px;
  margin-right: 80px;
}
.child7 {
  padding: 40px 40px 20px 40px;
}
.child7-border {
  background: #ffffff;
  border-radius: 10px;
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 50px;
  z-index: 1;
}
.child7-button {
  background: #0575e6;
  border-radius: 10px;
  display: inline-block;
  padding: 10px 30px 10px 30px;
}
.child7-button-content {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  color: #ffffff;
}
.mini-logo {
  margin-top: 100px;
}
.footer {
  background: #f8f8f8;
}
.footer-logo-border {
  margin-top: 50px;
}

.footer-des {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
.footer-menu {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 30px;
  color: #0b132a;
  margin-top: 50px;
}
.footer-menu-content {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  color: #4f5665;
  margin-top: 20px;
}
.footer-more {
  color: #0575e6;
}
